
@font-face {
    font-family: 'National';
    src: url('/files/scripts/national-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-Bold';
    src: url('/files/scripts/national-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'National-Light';
    src: url('/files/scripts/national-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}





body{
	font-size: 16px;
}


img.responsive{
	width: 100%;
}

.container{
	position: relative;
}

.topMenu{
	padding: 1em 0;
/* 	background: #f6f6f2; */
/* 	position: absolute; */
/* 	top: 0; */
}
@media (min-width: 1200px) {
	.topMenu{
		position: absolute;
		top: 0;
		right: 0;
		
	}
}
.topMenu ul li{
	display: inline-block;
	float: right;
	background: #f6f6f2;

}
.topMenu ul li a{
	padding: .5em;
	color: #000;
}
.topMenu ul li a:hover{
	background: none;
	color: #337ab7;
}
.toolBar{
	background: #f6f6f2;
}
.toolBar .container{
	min-height: 50px;
	padding: 0;
}

.toolBar .container h4{

	min-height: 50px;
	line-height: 50px;
	
	background: url(../images/graphics/lgnz15-bg-toolbar.png) no-repeat;

	padding: 0 0 0 80px;
	margin: 0;
	
	display: inline-block;
	}

.toolBar .social{
	/* position: absolute; */
	top:0;
	right: 0;
	height: 50px;
	background: url(../images/graphics/lgnz15-bg-toolbar.png) top right no-repeat;
	border: 1px solid black;
}
.toolBar a.facebook,
.toolBar a.twitter{

	display: inline-block;
	width: 38px;
	height: 50px;
	text-indent: -3000px;

	border: 1px solid red;
}
.toolBar a.facebook{
	right: 38px;
}



.blur.brand{

    position: absolute;
    width: 105%;
    height: 200%;
    left: -3%;
    top: -50%;
    border: 1px solid red;
}







.header{
	position: relative;
	
	color: #fff;
	
/* 	min-height: 136px; */	
/* 	padding: 4em 1em 15em; */
	
	background: #902c8c url(../images/graphics/lgnz18-image-header-01.jpg) no-repeat center top;
	
	background-size: cover;
	
	text-align: center;
}



@media (min-width: 1200px) {
	.header{

	}
}
@media (min-width: 1600px) {
	.header{

	}
}


.header .row{
	margin-bottom: 3rem;
}





.excellence .header{
	background-size: cover;
	background-image: url(../images/graphics/lgnz17-image-header-03.jpg);
	background-color: #000;
	background-repeat: no-repeat;
	background-position-x: center ;
	background-position-y: bottom ;
}

.inner .header{
/* 	padding: 4em 1em 6em; */
/* 	background-position-y: 50%; */
/* 	background-image: none; */
/* 	background-color: #000; */
/* 	background: #666 url(../images/graphics/lgnz16-bg-header-03-fade.jpg) no-repeat center top; */
/* 	background-position-y: 85px; */
	
}
@media (min-width: 1600px) {
	.inner .header{
/* 		background-position-y: 0; */
/* 		background: #666 url(../images/graphics/lgnz16-bg-header-03.jpg) no-repeat center top; */
	}
}


.awards .header{
/* 	padding: 4em 1em 12em; */
	padding: 4em 1em 6em;
	
	background: url(../images/graphics/lgnz16-bg-header-excellence.jpg) no-repeat top center;
	background-color: #000;
	background-size: contain;
}
.header.awards .container .row{
	/* margin-top: 380px; */
}






.tagline{
	margin-top: 2em;
}
img.tagline{
	max-width: 541px;
}
.header .container.topHeadings{
	padding: 3em 15px 0em;
}
.dimmer{
	display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
/*     background-color: rgba(0,0,0, .5); */
	background-color: rgba(0,0,0, .2);

}




.logo{
	display: block;
	position: relative;
}


.logo img{
	width: 100%;
	max-width: 450px;
	max-height: 242px;
}


.navbar-inverse{
	/* background: #000; */
	background: transparent;
	border: 0 !important;
}
.navbar{
	margin-top: 0rem;
	margin-bottom: 0;
}
@media (max-width: 767px) {
	.navbar{
	    position: absolute;
	    width: 100%;
	    left: 0;
	    bottom: 0;
	}
	.navbar-inverse .navbar-collapse{
		background: #dadad5;
		border: 0;
	}
	.navbar li > a{
		border: 0 !important;
	}
}


.navbar li > a{
	color: #fff;
	text-align: left;
	
/* 	min-height: 8rem; */
	border-right: 1px solid #ccc;

	background: #D71729;
	background-color:rgba(214,24,41,0.9);
	

	font-size: 1.8rem;
	font-weight: 400;
	font-family: National,Helvetica,Arial,sans-serif;	
}
.navbar li > a small{
	font-size: 1.5rem;
}
@media (max-width: 768px) {
	.navbar li > a{
		font-size: 1.6rem;		
	}
}
.navbar a:hover{
	background-color: #f6f6f2 !important;
	color: #D71729;

}
a.navbar-brand{
	display: none;
}
img.pull-right{
	margin:0 0 1em 2em;
}

.mainCont{
/* 	background: #e6e6e0; */
/* 	background: url(../images/graphics/nzresus20-bg-koru.jpg) no-repeat; */
	background-position-x: right;
	background-position-y: bottom;
	padding: 0 0 4em;
	font-size: .875em;
	min-height: 800px;
}

.mainCont .cont{
	padding: 2rem 2rem 0 2rem;
}


.mainCont .cont .btn-primary, .mainCont .cont .btn-primary:hover{
	margin-top: 2em;
	background-image: none;
	background-image: none;
	border-color: transparent;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	
	background: #9c008e;
	color: #fff;
	padding: 1em 1.4em;
}
.mainCont .cont .btn-primary:hover{
	background: #bf00ae;
}
.btn-large{
	font-size: 1.2em;
}

.rightColum.latestNews h2{
	font-size: 1.3em;
	font-weight: 400;
	background: url(../images/graphics/lgnz15-icon-news.png) no-repeat;
	padding: 0 0 1em 2.2em;
}

.rightColum.latestNews{
	margin: -5.5rem 0 0;
}
.rightColum ul{
	list-style: none;
	padding: 0;
}
.rightColum li {
	
	padding: 1em;
	margin-bottom: 1em;
	
	border: 1px solid #cececd;
	background: #fff;

}
.rightColum li h2{
	margin: 0;
	padding: 0;
}

.sponsors{
	padding: 4em 0;
	
}
.footer ul li{
	float: right;
}

.footer{
	padding: 1em;
	color: #fff;
	background: #D71729;
}
.footer .pull-right li{
	display:  inline-block;
}
.footer .pull-right li a{
	padding: 0 .25em;
}
.footer .pull-right li a:hover{
	background: none;
	color: #ccc;
}
.footer a{
	color: #fff;
}
.toolBar h4{
	font-size: 1.2em;
	text-transform: uppercase;
}

.sponsors img{
	margin: .25em;
	max-width: 400px;
}

/* ---------- TIMER ---------- */
	/*
	.timer-area{
		position: absolute;
		margin: 2em auto;
	}
	*/
	ul#countdown li {
	  display: inline-block;
	  background: transparent /* url('http://conference.co.nz/images/graphics/timer-piece.png') no-repeat left top */;
	  width: 104px;
	  text-align: center;
	}
	ul#countdown li span {
	  font-size: 1.6rem !important;
	  font-weight: bold;
	  color: #D71828;
	  /* height: 108px;
	  line-height: 108px; */
	  position: relative;
	}
	ul#countdown li span::before {
	  content: '';
	  width: 100%;
	  height: 1px;
	  position: absolute;
	  top: 31px;
	}
	ul#countdown li p.timeRefDays,
	ul#countdown li p.timeRefHours,
	ul#countdown li p.timeRefMinutes,
	ul#countdown li p.timeRefSeconds {
	  margin-bottom: .8em;
	  color: #D71828;
	  text-transform: uppercase;
	  font-size: 1rem !important;
	}
	
.theme-dropdown .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 20px;
}
.theme-showcase > p > .btn {
  margin: 5px 0;
}

.nav-justified>li {
	/* 		width: 20% !important; */
	background: #D71729;
	background-color: rgba(214,24,41,1);
	
	}
	
.navbar-inverse .navbar-brand{
	color: #f1f1f1;
}	

@media (min-width: 768px) {

	
	.navbar ul.dropdown-menu{
		padding: 0;
		margin: 0;
	}
	
	.navbar ul.dropdown-menu li > a {

		color: #666;

		min-height: inherit;
		
		border-right: 0;
		background: #dadad5;
		background-color: rgba(218,218,213,0.95);
		
		font-size: 16px;
		padding: .5em 1em;

		}
		
	.navbar ul.dropdown-menu li > a:hover{
		color: #000;
	}	
	
}


	
@media (max-width: 767px) {
	
	.counter.pull-right{
		float: left !important;
	}
	ul#countdown{
		margin: 2em 0 1em;
		padding-left: 0;
	}
	ul#countdown li{
		width: 54px;
	}
	ul#countdown li span {
		 font-size: 2em;
	}
	.rightColum.latestNews{
		margin: 4em 0 0;
	}
	a.navbar-brand{ 
		display: block; 
	}
	.toolBar h4{
		font-size: .875em;
		white-space: nowrap;
	}
	.sponsors img{
		width: 80%;
	}
	
	.nav-justified>li{
		width: 100% !important;
		height: inherit;
		
	}
	.nav-justified>li a{
		min-height: inherit;
	}
	.header .container.topHeadings img{
		width: 100%;
		max-width: 378px;
	}
	.header .container.topHeadings{
		padding-left: 0;
	}
		
}
@media (max-width: 992px) {
	.rightColum.latestNews h2{
		background: none;
		padding-left: 0;
	}	
}
@media (max-width: 1200px) {
	ul#countdown li{
		width: 60px;
	}
	ul#countdown li span {
		 font-size: 2em;
	}
}













.nzresus20.excellence .header{
	background-size: cover;
/* 	background-image: url(../images/graphics/lgnz17-image-header-03.jpg); */
	background-color: #000;
	background-repeat: no-repeat;
	background-position-x: center ;
	background-position-y: bottom ;
}

.nzresus20 .header{
	background-color: #fff;
	background-image: none;
/* 	background-image: url(../images/graphics/nzresus20-imageheader-01.jpg); */
	background-repeat: no-repeat;

	background-size: 80%;
	background-position-x: right;
	background-position-y: bottom;
}
@media (min-width: 992px) {
	.nzresus20 .header{
/* 		background-size: 40%; */
	}	
}
@media (min-width: 1200px) {
	.nzresus20 .header{
		background-position-x: right;
		background-position-y: center;	
	}	
}
@media (min-width: 1200px) {
	.nzresus20 .header{
/* 		padding: 8em 1em 8em; */
	}
}
@media (max-width: 767px) {
	.nzresus20 .header{
		background-image: none !important;
	}
}



.nzresus20.awards .header{
	background-color: #92278f;
	}
.nzresus20.inner .tagline{
	display: none;
}


.nzresus20.awards img.tagline{
	display: inline-block;
	max-width: 340px;
}








.nzresus20 img.tagline {
    max-width: 341px;
}
.nzresus20 .dimmer{
	display: none;
/* 	background-color: rgba(0,0,0, .2); */

}

.nzresus20 .article{
	margin-bottom: 6rem;
}


.nzresus20 ul#countdown li{
	width: 54px;
}
.nzresus20 ul#countdown li span {
	  font-size: 1.6em;
}





@media (max-width: 767px) {
	.nzresus20 .navbar-header{
		background: #e34646;
	}
	.nzresus20.excellence .navbar-header{
		background: #92278f;
	}
}





.nzresus20.programme .tab-pane{
	padding: 2rem;
	border: 1px solid #ddd;
	border-top: 0;
	background-color: #fff;
	margin-bottom: 6rem;
}
@media (min-width: 768px){
	.nzresus20.programme .tab-pane td:first-child{
		width: 16rem;
	}
}



.nzresus20 .toolBar .container h4{
	background: url(../images/graphics/lgnz19-bg-toolbar-1.png) no-repeat;
}



.modal {
  margin-top: 2rem; }
  .modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    box-shadow: none; }
    .modal .modal-dialog .modal-content {
      border: none;
      border-radius: 0;
      box-shadow: none;
      box-shadow: none;
      width: 100%; }
      .modal .modal-dialog .modal-content .btn {
        background-color: #000;
        color: #fff;
        text-align: right; }




.nzresus20 .imageheader{
	background-image: url(../images/graphics/nzresus20-imageheader-001.jpg);
	background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;

    background-size: 100% auto;	
		
		height:0; /* Zero height */
		padding-top: 24.48%; /* 18.73% Use padding to fake the height (425/2268 x 100) */

}


body.nzresus20{
	background-image: url(../images/graphics/nzresus20-bg-koru.png);
	background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    background-size: contain;	
}


.borderless.table>thead>tr>th, .borderless.table>tbody>tr>th, .borderless.table>tfoot>tr>th, .borderless.table>thead>tr>td, .borderless.table>tbody>tr>td, .borderless.table>tfoot>tr>td{
	border-top: 0 !important;
}


@media (max-width: 767px) {
	.borderless.table>tbody>tr>td{
		display: block;
	}
	
}


